---
Tournament:
  name: South Central Washington Regional Tournament
  short name: South Central Regional
  location: Yakima Valley Community College
  state: WA
  level: Regionals
  division: B
  year: 2015
  medals: 4
  bids: 3
  start date: 2015-02-07
  end date: 2015-02-07
  awards date: 2015-02-07
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Bottle Rocket
- name: Bridge Building
- name: Can't Judge a Powder
- name: Crave the Wave
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Entomology
- name: Experimental Design
- name: Fossils
- name: Green Generation
- name: Meteorology
- name: Picture This
- name: Road Scholar
- name: Robo-Cross
- name: Simple Machines
- name: Solar System
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 15
  school: Saint Joseph's Catholic School
  suffix: White
  city: Kennewick
  state: WA
- number: 16
  school: Highlands Middle School
  city: Kennewick
  state: WA
- number: 53
  school: East Valley Central Middle School
  city: Yakima
  state: WA
- number: 62
  school: Saint Joseph's Catholic School
  suffix: Red
  city: Kennewick
  state: WA
- number: 43
  school: Wilson Middle School
  suffix: Green
  city: Yakima
  state: WA
- number: 45
  school: West Valley Junior High School
  suffix: '#1'
  city: Yakima
  state: WA
- number: 34
  school: Franklin Middle School
  suffix: White
  city: Yakima
  state: WA
- number: 26
  school: West Valley Middle School
  city: Yakima
  state: WA
- number: 46
  school: West Valley Junior High School
  suffix: '#2'
  city: Yakima
  state: WA
- number: 44
  school: Wilson Middle School
  suffix: White
  city: Yakima
  state: WA
- number: 33
  school: Franklin Middle School
  suffix: Blue
  city: Yakima
  state: WA
Placings:
- team: 15
  event: Air Trajectory
  disqualified: true
  explicit: true
  place: 16
- team: 15
  event: Anatomy and Physiology
  place: 4
- team: 15
  event: Bio Process Lab
  place: 1
- team: 15
  event: Bottle Rocket
  place: 1
- team: 15
  event: Bridge Building
  place: 1
- team: 15
  event: Can't Judge a Powder
  place: 3
- team: 15
  event: Crave the Wave
  place: 2
- team: 15
  event: Crime Busters
  place: 1
- team: 15
  event: Disease Detectives
  place: 5
- team: 15
  event: Dynamic Planet
  place: 1
- team: 15
  event: Elastic Launched Glider
  place: 1
- team: 15
  event: Entomology
  place: 2
- team: 15
  event: Experimental Design
  place: 9
- team: 15
  event: Fossils
  place: 1
- team: 15
  event: Green Generation
  place: 2
- team: 15
  event: Meteorology
  place: 3
- team: 15
  event: Picture This
  place: 2
- team: 15
  event: Road Scholar
  place: 1
- team: 15
  event: Robo-Cross
  place: 6
- team: 15
  event: Simple Machines
  place: 4
- team: 15
  event: Solar System
  place: 2
- team: 15
  event: Wheeled Vehicle
  place: 6
- team: 15
  event: Write It Do It
  place: 9
- team: 16
  event: Air Trajectory
  place: 1
- team: 16
  event: Anatomy and Physiology
  place: 5
- team: 16
  event: Bio Process Lab
  place: 2
- team: 16
  event: Bottle Rocket
  place: 2
- team: 16
  event: Bridge Building
  place: 2
- team: 16
  event: Can't Judge a Powder
  place: 6
- team: 16
  event: Crave the Wave
  place: 1
- team: 16
  event: Crime Busters
  place: 6
- team: 16
  event: Disease Detectives
  place: 2
- team: 16
  event: Dynamic Planet
  place: 8
- team: 16
  event: Elastic Launched Glider
  place: 3
- team: 16
  event: Entomology
  place: 4
- team: 16
  event: Experimental Design
  place: 2
- team: 16
  event: Fossils
  place: 6
- team: 16
  event: Green Generation
  place: 5
- team: 16
  event: Meteorology
  place: 1
- team: 16
  event: Picture This
  place: 9
- team: 16
  event: Road Scholar
  place: 6
- team: 16
  event: Robo-Cross
  place: 4
- team: 16
  event: Simple Machines
  disqualified: true
  explicit: true
  place: 16
- team: 16
  event: Solar System
  place: 3
- team: 16
  event: Wheeled Vehicle
  place: 2
- team: 16
  event: Write It Do It
  place: 10
- team: 53
  event: Air Trajectory
  participated: true
- team: 53
  event: Anatomy and Physiology
  place: 3
- team: 53
  event: Bio Process Lab
  place: 3
- team: 53
  event: Bottle Rocket
  place: 4
- team: 53
  event: Bridge Building
  place: 5
- team: 53
  event: Can't Judge a Powder
  place: 1
- team: 53
  event: Crave the Wave
  place: 6
- team: 53
  event: Crime Busters
  place: 10
- team: 53
  event: Disease Detectives
  place: 6
- team: 53
  event: Dynamic Planet
  place: 2
- team: 53
  event: Elastic Launched Glider
  place: 5
- team: 53
  event: Entomology
  place: 5
- team: 53
  event: Experimental Design
  place: 1
- team: 53
  event: Fossils
  place: 3
- team: 53
  event: Green Generation
  place: 10
- team: 53
  event: Meteorology
  place: 8
- team: 53
  event: Picture This
  place: 5
- team: 53
  event: Road Scholar
  place: 11
- team: 53
  event: Robo-Cross
  place: 3
- team: 53
  event: Simple Machines
  place: 1
- team: 53
  event: Solar System
  place: 9
- team: 53
  event: Wheeled Vehicle
  place: 5
- team: 53
  event: Write It Do It
  place: 8
- team: 62
  event: Air Trajectory
  disqualified: true
  explicit: true
  place: 16
- team: 62
  event: Anatomy and Physiology
  place: 6
- team: 62
  event: Bio Process Lab
  place: 5
- team: 62
  event: Bottle Rocket
  place: 6
- team: 62
  event: Bridge Building
  place: 3
- team: 62
  event: Can't Judge a Powder
  place: 5
- team: 62
  event: Crave the Wave
  place: 5
- team: 62
  event: Crime Busters
  place: 5
- team: 62
  event: Disease Detectives
  place: 10
- team: 62
  event: Dynamic Planet
  place: 4
- team: 62
  event: Elastic Launched Glider
  place: 2
- team: 62
  event: Entomology
  place: 10
- team: 62
  event: Experimental Design
  place: 7
- team: 62
  event: Fossils
  place: 4
- team: 62
  event: Green Generation
  place: 8
- team: 62
  event: Meteorology
  place: 7
- team: 62
  event: Picture This
  place: 6
- team: 62
  event: Road Scholar
  place: 3
- team: 62
  event: Robo-Cross
  place: 5
- team: 62
  event: Simple Machines
  place: 2
- team: 62
  event: Solar System
  place: 7
- team: 62
  event: Wheeled Vehicle
  place: 1
- team: 62
  event: Write It Do It
  place: 7
- team: 43
  event: Air Trajectory
  participated: false
- team: 43
  event: Anatomy and Physiology
  place: 2
- team: 43
  event: Bio Process Lab
  place: 7
- team: 43
  event: Bottle Rocket
  place: 7
- team: 43
  event: Bridge Building
  place: 8
- team: 43
  event: Can't Judge a Powder
  place: 8
- team: 43
  event: Crave the Wave
  place: 7
- team: 43
  event: Crime Busters
  place: 3
- team: 43
  event: Disease Detectives
  place: 1
- team: 43
  event: Dynamic Planet
  place: 5
- team: 43
  event: Elastic Launched Glider
  place: 7
- team: 43
  event: Entomology
  place: 7
- team: 43
  event: Experimental Design
  place: 4
- team: 43
  event: Fossils
  place: 10
- team: 43
  event: Green Generation
  place: 9
- team: 43
  event: Meteorology
  place: 5
- team: 43
  event: Picture This
  place: 8
- team: 43
  event: Road Scholar
  place: 9
- team: 43
  event: Robo-Cross
  place: 1
- team: 43
  event: Simple Machines
  place: 5
- team: 43
  event: Solar System
  place: 8
- team: 43
  event: Wheeled Vehicle
  place: 3
- team: 43
  event: Write It Do It
  place: 6
- team: 45
  event: Air Trajectory
  participated: true
- team: 45
  event: Anatomy and Physiology
  place: 1
- team: 45
  event: Bio Process Lab
  place: 6
- team: 45
  event: Bottle Rocket
  place: 8
- team: 45
  event: Bridge Building
  place: 6
- team: 45
  event: Can't Judge a Powder
  place: 2
- team: 45
  event: Crave the Wave
  place: 4
- team: 45
  event: Crime Busters
  participated: false
- team: 45
  event: Disease Detectives
  place: 4
- team: 45
  event: Dynamic Planet
  place: 3
- team: 45
  event: Elastic Launched Glider
  participated: false
- team: 45
  event: Entomology
  place: 3
- team: 45
  event: Experimental Design
  place: 8
- team: 45
  event: Fossils
  place: 7
- team: 45
  event: Green Generation
  place: 7
- team: 45
  event: Meteorology
  place: 6
- team: 45
  event: Picture This
  place: 7
- team: 45
  event: Road Scholar
  place: 5
- team: 45
  event: Robo-Cross
  participated: false
- team: 45
  event: Simple Machines
  place: 3
- team: 45
  event: Solar System
  place: 10
- team: 45
  event: Wheeled Vehicle
  place: 8
- team: 45
  event: Write It Do It
  place: 1
- team: 34
  event: Air Trajectory
  participated: false
- team: 34
  event: Anatomy and Physiology
  place: 7
- team: 34
  event: Bio Process Lab
  place: 4
- team: 34
  event: Bottle Rocket
  participated: false
- team: 34
  event: Bridge Building
  participated: false
- team: 34
  event: Can't Judge a Powder
  place: 7
- team: 34
  event: Crave the Wave
  place: 9
- team: 34
  event: Crime Busters
  place: 2
- team: 34
  event: Disease Detectives
  place: 3
- team: 34
  event: Dynamic Planet
  place: 7
- team: 34
  event: Elastic Launched Glider
  place: 6
- team: 34
  event: Entomology
  place: 11
- team: 34
  event: Experimental Design
  place: 6
- team: 34
  event: Fossils
  place: 2
- team: 34
  event: Green Generation
  place: 6
- team: 34
  event: Meteorology
  place: 2
- team: 34
  event: Picture This
  place: 4
- team: 34
  event: Road Scholar
  place: 7
- team: 34
  event: Robo-Cross
  participated: false
- team: 34
  event: Simple Machines
  place: 6
- team: 34
  event: Solar System
  place: 5
- team: 34
  event: Wheeled Vehicle
  place: 4
- team: 34
  event: Write It Do It
  place: 4
- team: 26
  event: Air Trajectory
  participated: false
- team: 26
  event: Anatomy and Physiology
  place: 10
- team: 26
  event: Bio Process Lab
  place: 9
- team: 26
  event: Bottle Rocket
  place: 3
- team: 26
  event: Bridge Building
  place: 4
- team: 26
  event: Can't Judge a Powder
  place: 10
- team: 26
  event: Crave the Wave
  place: 10
- team: 26
  event: Crime Busters
  place: 8
- team: 26
  event: Disease Detectives
  participated: false
- team: 26
  event: Dynamic Planet
  place: 9
- team: 26
  event: Elastic Launched Glider
  participated: false
- team: 26
  event: Entomology
  place: 6
- team: 26
  event: Experimental Design
  place: 10
- team: 26
  event: Fossils
  place: 5
- team: 26
  event: Green Generation
  place: 3
- team: 26
  event: Meteorology
  place: 4
- team: 26
  event: Picture This
  place: 10
- team: 26
  event: Road Scholar
  place: 2
- team: 26
  event: Robo-Cross
  place: 2
- team: 26
  event: Simple Machines
  place: 8
- team: 26
  event: Solar System
  place: 4
- team: 26
  event: Wheeled Vehicle
  place: 9
- team: 26
  event: Write It Do It
  place: 3
- team: 46
  event: Air Trajectory
  participated: false
- team: 46
  event: Anatomy and Physiology
  participated: false
- team: 46
  event: Bio Process Lab
  place: 10
- team: 46
  event: Bottle Rocket
  place: 5
- team: 46
  event: Bridge Building
  place: 7
- team: 46
  event: Can't Judge a Powder
  participated: false
- team: 46
  event: Crave the Wave
  participated: false
- team: 46
  event: Crime Busters
  place: 4
- team: 46
  event: Disease Detectives
  place: 8
- team: 46
  event: Dynamic Planet
  place: 10
- team: 46
  event: Elastic Launched Glider
  place: 8
- team: 46
  event: Entomology
  place: 1
- team: 46
  event: Experimental Design
  place: 3
- team: 46
  event: Fossils
  participated: false
- team: 46
  event: Green Generation
  place: 1
- team: 46
  event: Meteorology
  participated: false
- team: 46
  event: Picture This
  place: 3
- team: 46
  event: Road Scholar
  place: 4
- team: 46
  event: Robo-Cross
  participated: false
- team: 46
  event: Simple Machines
  participated: false
- team: 46
  event: Solar System
  place: 6
- team: 46
  event: Wheeled Vehicle
  participated: false
- team: 46
  event: Write It Do It
  place: 11
- team: 44
  event: Air Trajectory
  participated: false
- team: 44
  event: Anatomy and Physiology
  place: 8
- team: 44
  event: Bio Process Lab
  place: 8
- team: 44
  event: Bottle Rocket
  participated: false
- team: 44
  event: Bridge Building
  participated: false
- team: 44
  event: Can't Judge a Powder
  place: 9
- team: 44
  event: Crave the Wave
  place: 3
- team: 44
  event: Crime Busters
  place: 9
- team: 44
  event: Disease Detectives
  place: 9
- team: 44
  event: Dynamic Planet
  disqualified: true
  explicit: true
  place: 16
- team: 44
  event: Elastic Launched Glider
  place: 4
- team: 44
  event: Entomology
  place: 8
- team: 44
  event: Experimental Design
  place: 5
- team: 44
  event: Fossils
  place: 9
- team: 44
  event: Green Generation
  place: 11
- team: 44
  event: Meteorology
  place: 10
- team: 44
  event: Picture This
  place: 1
- team: 44
  event: Road Scholar
  place: 10
- team: 44
  event: Robo-Cross
  participated: false
- team: 44
  event: Simple Machines
  place: 7
- team: 44
  event: Solar System
  place: 1
- team: 44
  event: Wheeled Vehicle
  participated: false
- team: 44
  event: Write It Do It
  place: 2
- team: 33
  event: Air Trajectory
  participated: false
- team: 33
  event: Anatomy and Physiology
  place: 9
- team: 33
  event: Bio Process Lab
  place: 11
- team: 33
  event: Bottle Rocket
  place: 9
- team: 33
  event: Bridge Building
  place: 9
- team: 33
  event: Can't Judge a Powder
  place: 4
- team: 33
  event: Crave the Wave
  place: 8
- team: 33
  event: Crime Busters
  place: 7
- team: 33
  event: Disease Detectives
  place: 7
- team: 33
  event: Dynamic Planet
  participated: true
- team: 33
  event: Elastic Launched Glider
  participated: false
- team: 33
  event: Entomology
  place: 9
- team: 33
  event: Experimental Design
  participated: false
- team: 33
  event: Fossils
  place: 8
- team: 33
  event: Green Generation
  place: 4
- team: 33
  event: Meteorology
  place: 9
- team: 33
  event: Picture This
  place: 11
- team: 33
  event: Road Scholar
  place: 8
- team: 33
  event: Robo-Cross
  participated: false
- team: 33
  event: Simple Machines
  place: 9
- team: 33
  event: Solar System
  place: 11
- team: 33
  event: Wheeled Vehicle
  place: 7
- team: 33
  event: Write It Do It
  place: 5
